#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.9.3.0
visibility:           public
id:                   apply-refact-0.9.3.0-KB1ZPcymMyC3gDl7WrnC2
key:                  apply-refact-0.9.3.0-KB1ZPcymMyC3gDl7WrnC2
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  6f448d5019e30f83834980e2789ba2ef
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-apply-refact
hs-libraries:         HSapply-refact-0.9.3.0-KB1ZPcymMyC3gDl7WrnC2
depends:
    base-4.15.1.0 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.13-FJzM8Owo9xhE12DNAJGBro
    filemanip-0.3.6.3-IksPb1ZrkpQ8BawUBrHV8e ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-2Y7fIbS2WXW9o9xKmU0uDC
    process-1.6.13.2 refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    syb-0.7.2.3-E4tH3s3z87qJY1YhFhL5mk transformers-0.5.6.2
    uniplate-1.6.13-7q1GFxogbGhHRtvV0a8oPm
    unix-compat-0.6-JBzTnpJ41UsJRnHDQ8QuC4

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

